.calculator-page__left {
	width: 620px;
	max-width: 100%;
}

@media (max-width: 1300px) {
	.calculator-page__left {
		width: 100%;
		margin-bottom: 25px;
	}

	.calculator-page-wrapper {
		flex-direction: column;
	}
}

.calculator-page__bottom {
	margin-top: 40px;
	flex-wrap: wrap;
	
}

.calculator-page__bottom>div {
	font-size: 24px;
	font-weight: 500;
	width: 340px;
	max-width: 100%;
	line-height: 1.4;
	margin-top: 25px;margin-bottom: 25px;
}

.calculator-page__bottom img {
	flex: none;
	width: 200px;
}

.calculator-page__right .calculator {
	width: 460px;
}

.lp-product-product__calc-wrapper input{
	border:none!important
}

